/* Add here all your CSS customizations */


a{
	transition: 1s !important;
}

html section.section-primary {
	background-color: #4dbb6d !important;
	border-color: #42ad61 !important;
}


html section.section-primary h1,
html section.section-primary h2,
html section.section-primary h3,
html section.section-primary h4,
html section.section-primary h5,
html section.section-primary h6 {
	color: #ffffff;
}

html section.section-primary p {
	color: #e6e6e6;
}

html section.section-primary-scale-2 {
	background-color: #3b9a57 !important;
	border-color: #34884c !important;
}

html section.section-primary-scale-2 .sort-source.sort-source-style-2 > li.active > a:after {
	border-top-color: #3b9a57;
}

/*
* Looking For
*/
.looking-for .container {
	padding: 30px;
}
.looking-for .looking-for-box h2 {
	color: #FFF;
	line-height: 1.2;
	margin-bottom: 0;
}

@media (max-width: 991px) {
	.looking-for .looking-for-box h2 {
		font-size: 2em;
	}
}
.custom-call-to-action {
	display: block;
	border-left: 2px solid #4a8961;
	padding-left: 10px;
}
.custom-call-to-action span:nth-child(2) {
	display: block;
	font-size: 1.8rem;
}
.custom-call-to-action.white-border {
	border-color: #FFF !important;
}

@media (max-width: 991px) {
	.custom-call-to-action span:nth-child(2) {
		font-size: 1.6rem;
	}
}
@media (max-width: 767px) {
	.custom-call-to-action span:nth-child(2) {
		font-size: 2rem;
	}
}